* {
  background-color: black;
  margin: 0px;
}

::-webkit-scrollbar {
  display: none;
}

.grid_row {
  scroll-snap-align: start;
}

a {
  text-decoration: none;
}

.particles {
  background:black;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.ui {
  color: white;
  font-family: Gilroy !important;
  font-weight: normal
}





